Public Member Functions | Public Attributes | List of all members
libabw::ABWStylesTableState Struct Reference

`#include <ABWStylesCollector.h>`

## Public Member Functions
| ABWStylesTableState ()
| ABWStylesTableState (const ABWStylesTableState &ts)
| ~ABWStylesTableState ()

## Public Attributes
ABWPropertyMap | m_currentCellProperties
int | m_currentTableWidth
int | m_currentTableRow
int | m_currentTableId

## Constructor & Destructor Documentation

## ◆ ABWStylesTableState() [1/2]

libabw::ABWStylesTableState::ABWStylesTableState | ( |  | ) |

## ◆ ABWStylesTableState() [2/2]

libabw::ABWStylesTableState::ABWStylesTableState | ( | const ABWStylesTableState & | ts | ) |

## ◆ ~ABWStylesTableState()

libabw::ABWStylesTableState::~ABWStylesTableState | ( |  | ) |

## Member Data Documentation

## ◆ m_currentCellProperties

ABWPropertyMap libabw::ABWStylesTableState::m_currentCellProperties

## ◆ m_currentTableId

int libabw::ABWStylesTableState::m_currentTableId

## ◆ m_currentTableRow

int libabw::ABWStylesTableState::m_currentTableRow

## ◆ m_currentTableWidth

int libabw::ABWStylesTableState::m_currentTableWidth

The documentation for this struct was generated from the following files:

- ABWStylesCollector.h
- ABWStylesCollector.cpp